Page MenuHomePhabricator

Promote mobile categories interface to beta
Closed, ResolvedPublic

Description

Promote mobile categories interface from alpha to beta. Add EventLogging for clicks on the categories button (if it doesn't have any).

Event Timeline

kaldari created this task.May 28 2015, 11:43 PM
kaldari raised the priority of this task from to Needs Triage.
kaldari updated the task description. (Show Details)
kaldari added a project: Readers-Web-Backlog.
kaldari added a subscriber: kaldari.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 28 2015, 11:43 PM
Jdlrobson assigned this task to Florian.May 29 2015, 7:12 AM
Jdlrobson added a project: Patch-For-Review.
Jdlrobson set Security to None.

Change 206130 had a related patch set uploaded (by Florianschmidtwelzow):
Move Category button to beta

https://gerrit.wikimedia.org/r/206130

@JKatzWMF This has been blocked by @Jdlrobson per comments at https://gerrit.wikimedia.org/r/#/c/206130. The issue is product related rather than technical, so would be good to get your opinion on it.

Change 206130 merged by jenkins-bot:
Move Category button to beta

https://gerrit.wikimedia.org/r/206130

Jdlrobson closed this task as Resolved.Jun 3 2015, 10:26 PM
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptDec 28 2015, 10:11 PM